﻿.BannerLevitateForm {
    position: absolute;
    padding: 0px 10px 20px;
    border-width: 3px;
    border-style: dashed;
    border-color: rgba(0, 0, 0, 0.7);
    border-radius: 10px;
    right: 5%;
    transform: translate(0%, 0%);
    bottom: 50px;
    width: 500px;
    background-attachment: fixed !important;
    background-repeat: repeat repeat !important;
    background-position: center;
    background-color: white;
    word-wrap: break-word;
    z-index: 1000;
}

.BannerLevitateFormMB {
    position: relative;
    padding: 0px 10px 20px;
    border-width: 3px;
    border-style: dashed;
    max-width: 500px;
    width: 100%;
    border-color: rgba(0, 0, 0, 0.7);
    border-radius: 10px;
    background-color: white;
    word-wrap: break-word;
}

.BannerLevitateTitle {
    margin-top: 10px;
    outline: none;
    position: relative;
    cursor: auto !important;
    box-sizing: border-box;
    display: block;
    word-wrap: break-word;
}

    .BannerLevitateTitle h2 {
        text-align: center;
        font-size: 22px;
        color: rgb(45, 45, 45);
        line-height: normal;
        margin-top: 0px;
        margin-bottom: 0px;
        position: relative;
        padding: 10px !important;
        font-weight: 500;
    }

.BannerLevitateDescription {
    margin-top: 0px;
    outline: none;
    position: relative;
    cursor: auto !important;
    box-sizing: border-box;
}

    .BannerLevitateDescription span {
        text-align: center;
        font-size: 16px;
        margin-bottom: 0px;
        margin-top: 0px;
        padding: 0px;
        position: relative;
        box-sizing: border-box;
        -webkit-user-modify: read-only;
        display: block;
    }

.BannerLevitateFormInput {
    margin-top: 30px;
    outline: none;
    text-align: center;
    position: relative;
    box-sizing: border-box;
    display: block;
}

    .BannerLevitateFormInput input {
        border-radius: 5px !important;
        font-weight: bold;
        background-color: #F1F1F1;
        width: 100%;
        font-size: 16px;
        padding: 12px 18px;
        outline: none !important;
        appearance: none;
        text-align: left;
        margin: 0;
        box-sizing: border-box;
        text-rendering: auto;
        letter-spacing: normal;
        word-spacing: normal;
        text-transform: none;
        text-indent: 0px;
        text-shadow: none;
        display: inline-block;
        cursor: text;
        padding-block: 1px;
        padding-inline: 2px;
    }

.BannerLevitateButton {
    margin-top: 15px;
    outline: none;
    text-align: center;
    position: relative;
    cursor: auto !important;
    box-sizing: border-box;
    display: block;
}

    .BannerLevitateButton a {
        color: rgb(255, 255, 255);
        background: rgb(225, 93, 58);
        font-size: 22px;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.2);
        border: 1px solid rgba(0, 0, 0, 0.2);
        border-radius: 3px;
        padding-left: 25px !important;
        padding-right: 25px !important;
        padding-top: 10px !important;
        padding-bottom: 10px !important;
        margin-right: auto;
        margin-left: auto;
        font-weight: bold;
        display: inline-block;
        text-align: center !important;
        text-decoration: none !important;
        animation: bounce 1.5s infinite;
        animation-timing-function: ease-in;
        transition: .2s;
        box-sizing: border-box;
        cursor: pointer;
    }

.BannerLevitateUnderButtonText {
    margin-top: 0px;
    outline: none;
    position: relative;
    box-sizing: border-box;
    display: block;
}

    .BannerLevitateUnderButtonText span {
        text-align: center;
        font-size: 14px;
        margin-bottom: 0px;
        padding: 0px;
        position: relative;
        box-sizing: border-box;
        -webkit-user-modify: read-only;
        display: block;
    }
